> For the complete documentation index, see [llms.txt](https://developers.citrusad.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.citrusad.com/integration/reference/deletecrosssellcategory.md).

# Delete cross sell category

{% hint style="info" %}
Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view [this page](https://help.citrusad.com/retail-media-interface/integration/crosssellcategory-api/crosssellcategory/deletecrosssellcategory) in the new Integration APIs space of our documentation.
{% endhint %}

## DELETE /v2/cross-sell-categories/{id}

> Delete cross sell category

```json
{"openapi":"3.0.0","info":{"title":"CrossSellCategory API","version":"v2"},"tags":[],"servers":[{"url":"https://catalog.citrusad.com"}],"security":[{"TokenSecurity":[]}],"components":{"securitySchemes":{"TokenSecurity":{"description":"For accessing the API a valid JWT must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)","in":"header","name":"Authorization","type":"apiKey"}},"schemas":{"v2DeleteCrossSellCategoryResponse":{"type":"object"},"rpcStatus":{"properties":{"code":{"format":"int32","type":"integer"},"details":{"items":{"$ref":"#/components/schemas/protobufAny"},"type":"array"},"message":{"type":"string"}},"type":"object"},"protobufAny":{"properties":{"typeUrl":{"type":"string"},"value":{"format":"byte","type":"string"}},"type":"object"}}},"paths":{"/v2/cross-sell-categories/{id}":{"delete":{"operationId":"deleteCrossSellCategory","parameters":[{"in":"path","name":"id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/v2DeleteCrossSellCategoryResponse"}}},"description":"A successful response."},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"There was a problem with input."},"401":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"Login failed or token not valid."},"403":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"Login failed or token not valid."},"404":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"The cross sell category for specified id does not exist."},"default":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/rpcStatus"}}},"description":"An unexpected error response."}},"summary":"Delete cross sell category","tags":["crossSellCategory"]}}}}
```
